MyGUI_EditText.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_Types.h"`
`#include "MyGUI_ISubWidgetText.h"`
`#include "MyGUI_IFont.h"`
`#include "MyGUI_ResourceSkin.h"`
`#include "MyGUI_RenderFormat.h"`
`#include "MyGUI_TextView.h"`
`#include "MyGUI_VertexData.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::EditText

## Namespaces

namespace | MyGUI